@charset "utf-8";
/* CSS Document */
body{
	background:#FFCC33;
}
a{
	text-decoration:none;
}
.textbox{
	background-color:#FF9900;
}
.select{
	background:#FF9900;
}
b.formulario{
	color:#663333;
}
h1.alert{
	color:#FF0000;
}
.cmtscroll {
	height: 360px;
	width: 900px; 
	overflow: scroll;
}
.cmtscroll2 {
	height: 160px;
	width: 900px; 
	overflow: scroll;
}		
.cmtscroll3 {
	height: 330px;
	width: 900px; 
	overflow: scroll;
}
.cmtscroll4 {
	height: 200px;
	width: 900px; 
	overflow: scroll;
}
.cmtscrollT {
	height: 595px;
	width: 245px; 
	overflow: scroll;
}
.ticket1{
	font-size:12px;
}
.ticket2{
	font-size:12px;
}
.ticket3{
	font-size:13px;
}
fieldset {
	overflow: hidden;
	position: relative;
	}
input[type=checkbox] { 
	position: absolute;
	left: -999em;
	}
input[type=checkbox] + label {
	height: 16px;
	padding-left: 20px;
	background: url(bullet.gif) top left no-repeat;
	}
input[type=checkbox]:checked + label {
	background-image: url(bullet_checked.gif);
}	
.invisible{ 
	visibility : hidden;
position: absolute; 
width:570;
height:90px; 
z-index: 1; 
left: 0px; 
top: 0px;
overflow: visible;
border : 1px solid #788DA2;
background-color : #788DA2;
}